TSMIMEHDRCLONE(3ts)

NAME
TSMimeHdrClone - copies a specified MIME header to a specified marshal buffer, and returns the location of the copied MIME header within the destination marshal buffer

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSMimeHdrClone(TSMBuffer dest_bufp, TSMBuffer src_bufp, TSMLoc src_hdr, TSMLoc *locp)

DESCRIPTION

Unlike TSMimeHdrCopy(), you do not have to create the destination MIME header before cloning. Release the returned TSMLoc handle with a call to TSHandleMLocRelease().

COPYRIGHT
2014, dev@trafficserver.apache.org